[TITLEBAR]
Default=Klik op de %s titlebalk

[MENUBAR]

[SCROLLBAR]
Default=Klik op de schuifbalk

[GRIP]

[SOUND]

[CURSOR]

[CARET]

[ALERT]

[WINDOW]

[CLIENT]

[MENUPOPUP]

[MENUITEM]
Default=Selecteer menu item %s

[TOOLTIP]

[APPLICATION]

[DOCUMENT]

[PANE]

[CHART]

[DIALOG]

[BORDER]

[GROUPING]

[SEPARATOR]
Default=Klik de afscheider

[TOOLBAR]
Default=Klik %s op de taakbalk

[STATUSBAR]
Default=Klik %s op de statusbalk

[TABLE]
Default=Selecteer de tabel

[COLUMNHEADER]
Default=Selecteer de kolomkop %s

[ROWHEADER]
Default=Selecteer de koprij %s

[COLUMN]
Default=Selecteer de kolom %s

[ROW]
Default=Selecteer de rij %s

[CELL]
Default=Selecteer deze cel

[LINK]
Default=Klik de %s link

[HELPBALLOON]

[CHARACTER]

[LIST]
Default=Selecteer %s

[LISTITEM]
Default=Selecteer %s

[OUTLINE]

[OUTLINEITEM]
Default=Selecteer %s

[PAGETAB]
Default=Selecteer tabblad %s

[PROPERTYPAGE]

[INDICATOR]

[GRAPHIC]
Default=Klik op het plaatje

[STATICTEXT]
Default=Klik op de tekst

[TEXT]
Default=Selecteer %s

[PUSHBUTTON]
Default=Klik de %s knop

[CHECKBUTTON]
Default=Selecteerd het %s keuzevakje

[RADIOBUTTON]
Default=Selecteer het %s keuzerondje

[COMBOBOX]
Default=Selecteer deze lijst

[DROPLIST]
Default=Selecteer deze lijst

[PROGRESSBAR]

[DIAL]

[HOTKEYFIELD]

[SLIDER]
Default=Wijzig de schuifbalk

[SPINBUTTON]
Default=Wijzig de draaiknop

[DIAGRAM]

[ANIMATION]

[EQUATION]

[BUTTONDROPDOWN]

[BUTTONMENU]
Default=Selecteer het menu %s

[BUTTONDROPDOWNGRID]

[WHITESPACE]

[PAGETABLIST]

[CLOCK]

;-------------------------------------

[UNKNOWN]
Default=Klik
LeftKlik=Links klik
RightKlik=Rechts klik
DblKlik=Dubbelklik
Move=Muis bewegen
KeyPress=Druk de %s toets